﻿.nivoSlider{float:right!important;}
.MBNZ_home {
max-width:980px;
margin:auto;
}
.header-social {
visibility:hidden;
}
.iPartChain .AltBgColor1 {
	padding:0px !important;
}
.rsmColumnWrap {
	height:0px;
overflow:hidden;
}

.search-container-sm {
    margin: 5px 0px 0px -100px;
}
#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationListItem {
visibility:hidden;
width:2px;
}
#ctl01_FooterCommunications_Zone1PlaceHolder
{
font-size:10pt;
}
#ctl01_FooterCommunications_Zone1PlaceHolder a
{
color:#424242;
}
div#wrapper {
    margin: 0 auto;
    width: 980px;
    height: 100%;
    background-image: url(images/back2.png);
    background-repeat: no-repeat;    
    position: relative;
    background-color: #ffffff;
    font-family: 'Arial';
}

div#header {
    height: 141px;
    background-color: #231f20;
    width: 100%;
}

div#logoSmall {
    position: absolute;
    left: 28px;
    top: 14px;
    width: 111px;
    height: 110px;
    background-image: url(images/logoSmall.png);
}

div#logoText {
    width: 342px;
    height: 40px;
    position: absolute;
    background-image: url(images/nzcpa.png);
    left: 155px;
    top: 55px;
}

div#logoBig {
    position: absolute;
    width: 267px;
    height: 141px;
    top: 0px;
    right: 0px;
    background-image: url(images/logoBig.png);
}

div#navi {
    width: 100%;
    height: 35px;
    background-color: #ffffff;
    position: relative;
    border-bottom: 1px solid #808184;
}


div#popUpAwards {
    display: none;
    position: absolute;
    top: 195px;
    left: 144px;
    background-color: #ffffff;
    padding-right: 15px;
    height: 219px;
    border: 1px solid #c8c7c7;
    box-shadow: 5px 5px 15px #333333;
    z-index: 500;
}

div#popUpCategoryResults {
    display: none;
    position: absolute;
    top: 195px;
    left: 250px;
    background-color: #ffffff;
    padding-right: 15px;
    height: 219px;
    border: 1px solid #c8c7c7;
    box-shadow: 5px 5px 15px #333333;
    z-index: 500;
}

div#popUpColumn {
    color: #231f20;
    width: 120px;
    height: 190px;
    float: left;
    margin: 15px 0 0 14px;
    float: left;
    position: relative;
}

div#popUpColumnMore{
    position: absolute;
    bottom: 0px;
    left: 0px;    
    font-size: 8pt;
}

div#popUpColumnMore a{
    color: #333333;
}

div#popUpColumn h1 {
    left: 45px;
    width: 100px;
    bottom: 145px;
    font-size: 9pt;
    position: absolute;
    line-height: 10pt;
}

div#popUpColumnLogo {
   width: 34px;
   height: 33px;
   position: absolute;
   background-image: url(images/popupLogo.png);   
}

div#popUpColumnLine{
    height: 1px;
    width: 120px;
    margin-top: 50px;
    margin-bottom: 5px;
    background-color: #000000;
}
div#popUpArrow {
    position: absolute;
    top: -19px;
    left: 28px;
    width: 30px;
    height: 19px;
    background-image: url(images/popupArrow.png);
}

div#popUpColumnText {    
    font-size: 8pt;
}

div#navi ul{
    position: relative;
    margin: 0;
    padding: 0;
}


div#navi ul li {
    font-size: 8pt;
    text-align: center;
    padding: 0;
    list-style: none;
    color: #231f20;
    float: left;
    height: 23px;
    width: 100px;
}

div#navi ul li a{
    font-size: 8pt;
    text-align: center;
    list-style: none;
    color: #231f20;
    float: left;
    height: 23px;
    width: 100px;
    padding-top: 12px;
    text-decoration: none;
}

div#navi ul li:hover {
    background-color: #2fbced;
    color: #ffffff;    
}

div#navi ul li a:hover {
    background-color: #2fbced;
    color: #ffffff;    
}

.menu-item-40 { margin-left: 50px;}

div#contentHome {
    width: 100%;
    height: 227px;
    /*background-image: url(images/backContentHome.jpg);*/
    background-color: #2a2829;
    position: relative;
    overflow:hidden;
}

div#textContent {
    color: #ffffff;
    width: 100%;
    font-size: 11pt;
    line-height: 100%;
}

div#textContent h1{
    font-size: 21px;
    line-height: 14px;
}

/*div#threeContainers{
	height:125px!important;
	margin-top:-20px;
	max-width:980px;
	margin:auto;
}*/

.CPAhome{
	max-width:980px;
/*	margin:auto;*/
}

div#container1,div#container2,div#container3 {
line-height:120%;
    color: #ffffff;
	padding: 8px;
}
div#container1 { 
    width: 100%;
    height: 120px;
    background-color:#2FBBEC;
background-image: url(images/CutOut.png);
  background-repeat: no-repeat;
background-position: bottom right;
}

div#container1Text, div#container2Text {
    color:white;
}

div#container1Text h1{ font-size: 14pt;margin-bottom:5px;color:white;font-weight:bolder;}

div#container2 {
    width: 100%;
    height: 120px;
    background-color:#058FD0;
background-image: url(images/CutOut.png);
  background-repeat: no-repeat;
background-position: bottom right;
}
div.video_placeholder {
background-image: url(images/Video_PlaceHolder2.jpg); 
background-repeat: no-repeat;
height:100%;
}

/*div#video {
position:relative;
top:-420px;
left:-120px;
height:394px;
width:640px;
background-color:#444;
z-index:1999;
}

.video_iframe {
border: solid 4px #444;
}
*/

div#container2Text h1{ font-size: 14pt;margin-bottom:5px;color:white;font-weight:bolder;}

div#container3 {
    width: 100%;
    height:120px;
    background-color:#014282;
background-image: url(images/CutOut.png);
  background-repeat: no-repeat;
background-position: bottom right;
}
div#container3Text h1{ font-size: 14pt;margin-bottom:5px;color:white;font-weight:bolder;}

div#container3Text {
    top: 0px;
    left: 15px;
    width: 100%;
    position: relative;
}

div#container3Column1 {
    width: 32%; 
    float: left;
    margin-top: 10px;
}

div#container3Column2 {
    width: 32%; 
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    padding: 0 10px 0 11px;
    float: left;
    margin-top: 10px;
}

div#container3Column3 {
    width: 32%; 
    padding: 0 10px 0 11px;
    float: left;
    margin-top: 10px;
}

div#companyBanner{
    width: 100%;
    background-image: url("http://commercialprojectawards.co.nz/wp-content/uploads/2015/05/companyBanner.jpg");
    background-repeat: no-repeat;
 }

div#bannerOwnedBy{
    color: #797a7d;
    position: absolute;
    top: 30px;
    left: 30px;
    font-size: 10pt;
}

div#bannerSponsors{
    font-size: 10pt;
    color: #797a7d;
    position: absolute;
    top: 30px;
    left: 265px;
}

div#footer {
    text-align: center;
    width: 100%;
    margin-top: 14px;
    padding-bottom: 14px;
    font-size: 8pt;
    color: #828387; 
}

div#footer a{
    text-decoration: none;
    font-size: 8pt;
    color: #828387; 
}

div#complete {
    width: 100%;
    height: 614px;
    background-image: url(images/complete3.png);
    position: absolute;
    top: 0;
    background-repeat: no-repeat;
}

div#moreButton {
    position: absolute;
    width: 40px;
    height: 40px;
    right: 33px;
    bottom: 33px;

}

div#contentInternal {
    width: 100%;
    min-height: 412px;
    position: relative;
}

div#contentInternalBottom {
    height: 1px;
    width: 921px;
    background-color: #808184; 
    position:  absolute;
    bottom: 0;
    left: 29px;
}

div#contentInternalMain {
    width: 795px;
    min-height: 510px;
    float: left;
    margin-left: 23px;
    font-size: 10pt;
    line-height: 15pt;
}

div#contentInternalMain a{
    color: #165ab3;
    font-weight: bold;
}

div#contentInternalMainFull {
    width: 100%;
    min-height: 410px;
    float: left;
    margin-right: 14px;
    font-size: 11pt;
}

div#contentInternalMainFull h2 {
    font-size: 12pt;
}

div#naviLeft {
    width: 104px;
    margin-left: 28px;
    float: left;
}

div#naviLeft ul {
    margin: 0; 
    padding: 2px 0 0 1px;
    list-style: none;
    font-size: 9pt;
    line-height: 15pt;
}

div#naviLeft li {
    color: #7c8181;
}

div#naviLeft li a{
    color: #7c8181;
    text-decoration: none;
} 

div#naviLeft .current_page_item a{
    color: #0688cc;
}

div#naviLeftLine {
    width: 100%;
    height: 1px;
    background-color: #808184;
    margin-bottom: 10px;
}

div#naviLeft h1, div#contentInternalMain h1, div#contentInternalMainFull h1{
    font-size: 14pt;
    margin-bottom: 5px;
}

div#singleProduct {
    margin-top: 4px;
    margin-left: 15px;
    width: 250px;
    height: 310px;
    background-color: #e8e8e8;
    background-image: url(images/CutOut.png);
  background-repeat: no-repeat;
background-position: bottom right;
    float: left;
}

div#singleProductText {
    margin: 7px 0 0 10px;
    font-size: 9pt;
    line-height: 12pt;
    width: 230px;
}

div#contentInternalLeft {
    font-size: 9pt;
    width: 286px;    
    color: #272525;
    float: left;
}

div#contentInternalImages {
    margin-left: 10px;
    font-size: 7.8pt;
    width: 484px;   
    color: #272525;
    float: left;
}

.commercial_panels {
    background-color: #e7e7e7;
    background-image: url("images/CutOut.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    float: left;
    min-height: 320px;
    line-height: 110%;
    margin: 6px;
    max-width: 280px;
    padding: 12px;
}

.results {
	background-color:#E7E7E7;
	padding:12px;
	line-height:110%;
	background-image: url(images/CutOut.png);
  	background-repeat: no-repeat;
	background-position: bottom right;
}


.results h1 {
	font-size:13pt;
	font-weight:bold !important;
	color:#0066b3;
}
.results .gold {
	font-size:13pt;
	font-weight:bold !important;
	color:#CC9900;
}
.results .silver {
	font-size:13pt;
	font-weight:bold !important;
	color:#9D9E9F;
}
.results .bronze {
	font-size:13pt;
	font-weight:bold !important;
	color:#7A5430;
}
.results .special {
	font-size:13pt;
	font-weight:bold !important;
	color:#D15D22;
}
.results h4 {
	font-size:12pt;
	font-weight:bold;
	color:#000;
	margin-top:4px;
}
.results td {
    padding:12px;
}
.results .awards {
	width:100%;
	overflow:hidden;
}
.results .awards img {
	padding:4px;
}

.results-small-bg { background: url(../../../../uploads/2013/05/results-base.png) no-repeat bottom right #e7e7e7; padding:15px 20px 15px 20px; float: left; position: relative; margin-bottom: 30px; }
.results-image { float: left; width: 250px; }
.results-image img { max-width: 242px; height: auto; }
.results-image a { display: block; }
.results-image img:nth-child(2) { margin: 10px 0 10px 0; }
.results-image a:nth-child(2) { margin: 10px 0 10px 0; }
.result-content { float: right; width: 495px; margin-left: 10px; }
.result-content h1 { width: 280px; color: #0066b3; font-weight: bold!important; font-size: 14px!important; padding: 0; margin: 0 0 5px 0!important; line-height: 14px; }
.result-content .orange { color: #d25e25; }
.result-content .silver { color:#9e9d9f; }
.result-content .red { color: red; }
.result-content .bronze { color: #7f5832; }
.result-content h2 { color: #998456; font-weight: bold!important; font-size: 14px!important; padding: 0; margin: -3px 0 5px 0; }
.result-content h4 { font-weight: 600; margin:2px 0 0 0; padding:0; font-size: 12px; line-height: 14px;}
.result-content p { margin:0; padding:0 0 10px 0;font-size: 12px; line-height: 17px; }
.award-img { position: absolute; width: 240px; right: 20px; }
.award-img img { float: right; margin-left: 20px; }
.award-img img:nth-child(3)  { float: right; margin-right: 55px; margin-top: -5px; }
.results-menu { position: absolute; left: 10px; display: block; z-index: 900; }
.results-menu ul { margin: 0; padding: 0; width: 125px; }
.results-menu ul li ul { margin-left: 14px; }
.results-menu ul li { list-style-type: none; margin: 0; padding: 0; }
.results-menu li { list-style-type: none; margin: 0; padding: 0; }
.results-menu a { text-decoration: none; font-size: 12px; cursor: pointer; color: #909193;}
.results-menu a:hover { color: #0066b3; }
.results-menu h1 { font-size: 14pt; margin-bottom: 5px; line-height: 15pt;}

.results-large-bg { background: url(../../../../uploads/2013/05/results-base.png) no-repeat bottom right #e7e7e7; padding:15px 20px 15px 20px; float: left; position: relative; margin-bottom: 30px; width: 755px; }
.results-large-image { float: right; width: 510px; }
.result-large-content { float: left; width: 220px; }
.result-large-content h1 { color: #b01e3a; width: 220px; font-weight: bold!important; font-size: 14px!important; padding: 0; margin: 0 0 10px 0!important; line-height: 14px; }
.result-large-content h4 { font-weight: 600; margin:2px 0 0 0; padding:0; font-size: 12px; line-height: 14px;}
.result-large-content p { margin:0; padding:0 0 10px 0;font-size: 12px; line-height: 17px; }
.award-large-img { position: absolute; width: 340px; right: 20px; }
.award-large-img img { float: left; margin-left: 20px; }

.supreme-subimg { margin-bottom: 15px; }
.supreme-subimg img:nth-child(2) { margin-left: 14px; }



body
{
    background-image:none;
}

.header {
    padding:0;
}







